{
  "compilerOptions": {
    "moduleResolution": "node",
    "target": "es6",
    "module": "commonjs",
    "strict": true,
    "sourceMap": true,
    "declaration": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "jsx": "preserve",
    "baseUrl": ".",
    "lib": ["esnext", "DOM"],
    "typeRoots": ["node_modules/@types", "src/images.d.ts"]
  },
  "include": ["src/**/*"]
}
